{
  "Version": 1,
  "WorkspaceRootPath": "C:\\VS\\15.1 version\\CustomDeletePlugin\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{D49C27E2-65C1-4395-B865-76166DDED32F}|PluginSamples\\CustomDeletePlugin.csproj|c:\\vs\\15.1 version\\customdeleteplugin\\pluginsamples\\customdeleteplugin.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D49C27E2-65C1-4395-B865-76166DDED32F}|PluginSamples\\CustomDeletePlugin.csproj|solutionrelative:pluginsamples\\customdeleteplugin.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "CustomDeletePlugin.cs",
              "DocumentMoniker": "C:\\VS\\15.1 version\\CustomDeletePlugin\\PluginSamples\\CustomDeletePlugin.cs",
              "RelativeDocumentMoniker": "PluginSamples\\CustomDeletePlugin.cs",
              "ToolTip": "C:\\VS\\15.1 version\\CustomDeletePlugin\\PluginSamples\\CustomDeletePlugin.cs",
              "RelativeToolTip": "PluginSamples\\CustomDeletePlugin.cs",
              "ViewState": "AgIAAAQAAAAAAAAAAAAmwBYAAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-05T19:37:31.883Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}